UFM Fuiji Super Co., Ltd. - Parent project #991

[PJ220034] Handy terminal
11 Apr 2025 16:11 - Karnthida Wannasiwaporn

Status: Closed Start date: 11 Apr 2025
Priority: Normal Due date:

Assignee: Karnthida Wannasiwaporn Spent time: 0.00 hour
Description

History

#1 - 11 Apr 2025 16:12 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 03 Dec 2025 16:01 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
